
##########################################
## configuration file for smoke effects
## with a diameter of about 15 pixels
##########################################

>>section_enter<< SET_MAP
sequences = VARIANT_01
objectID  = SMOKE_15
templated = yes
nlayers   = 1
>>end<<
>>section_leave<< SET_MAP

##################
## different smoke clouds

>>section_enter<< VARIANT_01
frames   = size_15/smoke_15_01_%02d.png
indices  = 1, 16
hotspot  = 8, 8
>>end<<
>>section_leave<< VARIANT_01
